<?php /*
Theme Name: Echo Campus
Description: Echo theme for remote campuses
Template: echo
*/


/*** FOOTER ***/


footer {
	color: #fff;
	padding: 2em;
	font-size: 1.6rem;
	line-height: 1.8em;
	background-color: #003865;
}

footer a {
	color: #fff !important;
}

footer h4 {
	color: #a9d5f9;
	font-size: 2rem;
	text-transform: uppercase;
	margin: 0;
}

.tagline {
	text-transform: uppercase;
	font-size: 1.3rem;
}

footer p {
	margin-top: 0;
}

.social i {
	padding: 0 .5em;
}


footer ul {
	list-style: none;
	padding: 0;
}

footer a:hover {
	border-bottom: 1px dotted #fff;
}

.footer-cta a {
	font-size: 2rem;
	text-transform: uppercase;
}

.footer-cta a:hover {
	color: #f07100;
	border: 0;
}

.footer-cta li {
	border-top: 1px solid #fff;
	width: 25%;
	padding: .75em;
	font-weight: 700;
	text-align: center;
}

.footer-cta li:last-child {
	border-bottom: 1px solid #fff;
}




.copyright {
	font-size: 1.3rem;
	display: flex;
	justify-content: flex-end;
}

